Package: fglrx-driver / 1:12-6+point-3

Metadata

Package Version Patches format
fglrx-driver 1:12-6+point-3 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
01 fglrx_kernel_3.5.0.diff | (download)

common/lib/modules/fglrx/build_mod/firegl_public.c | 13 13 + 0 - 0 !
1 file changed, 13 insertions(+)

 [patch] fglrx-modules-dkms / fglrx-modules-src: linux 3.5 support
Date: Sun, 22 Jul 2012 22:50:48 +0200

Andreas,
please find attached a patch to support linux 3.5 with the fglrx driver 12-6. Thanks for your effort in creating debian 
packages of the ATI/AMD driver.

Best regards,
Hans-Frieder

Patch for fglrx 12-6 kernel module source to support linux 3.5. Tested with various release candidates and with the final 
version 3.5.

Signed-off-by: Hans-Frieder Vogt <hfvogt@gmx.net>

 firegl_public.c |   13 
02 dkms arch_compat.diff | (download)

common/lib/modules/fglrx/build_mod/2.6.x/Makefile | 1 1 + 0 - 0 !
1 file changed, 1 insertion(+)

---
03 authatieventsd.sh.diff | (download)

common/etc/ati/authatieventsd.sh | 30 24 + 6 - 0 !
1 file changed, 24 insertions(+), 6 deletions(-)

---